{
  "compilerOptions": {
    "moduleResolution": "node",
    "esModuleInterop": true,
    "baseUrl": ".",
    "paths": {
      "@/*": ["src/*"]
    },
    "types": ["vite/client", "node"],
    "allowImportingTsExtensions": true
  },
  "include": [
    "src/**/*",
    "vite.config.ts"
  ]
}
